Bug 911714 - CVE-2013-0292 dbus-glib: Local privilege escalation due improper filtering of message sender when NameOwnerChanged signal received [fedora-all]
CVE-2013-0292 dbus-glib: Local privilege escalation due improper filtering of...
Product: Fedora
Classification: Fedora
Component: dbus-glib (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-0292
  Show dependency treegraph
Reported: 2013-02-15 12:51 EST by Jan Lieskovsky
Modified: 2013-07-12 22:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: dbus-glib-0.100-3.fc18
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-07 20:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-02-15 12:51:53 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2013-02-15 12:52:01 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
Comment 2 Fedora Update System 2013-07-01 17:09:13 EDT
dbus-glib-0.100-5.fc19 has been submitted as an update for Fedora 19.
Comment 3 Fedora Update System 2013-07-01 17:10:37 EDT
dbus-glib-0.100-3.fc18 has been submitted as an update for Fedora 18.
Comment 4 Fedora Update System 2013-07-02 21:39:00 EDT
Package dbus-glib-0.100-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dbus-glib-0.100-3.fc18'
as soon as you are able to, then reboot.
Please go to the following url:
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-07 20:57:24 EDT
dbus-glib-0.100-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-07-12 22:01:07 EDT
dbus-glib-0.100-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.